/* Banner */

.banner {
  background: url("../img/banner.jpg") no-repeat center bottom / cover;
  position: relative;
  color: white;
  text-shadow: 0 0 20px rgba(0,0,0, 0.3);
}

.banner-small {
  padding-top: 67px;
}

.banner:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.6;
  background: -moz-linear-gradient(-45deg, #0081ff 0%, #39b54a 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #0081ff 0%, #39b54a 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #0081ff 0%, #39b54a 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.banner .container {
  height: 100vh;
  position: relative;
  z-index: 2;
}

.banner-small .container {
  padding-top: 50px;
  padding-bottom: 50px;
  height: auto;
}

.banner>.container>div, .banner>.container>div>div {
  width: 100%;
  height: 100%;
}

.banner>.container>div {
  display: table;
}

.banner>.container>div>div {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.banner-content-left>.container>div>div {
  text-align: left;
} 

.banner h2 {
  max-width: 900px;
  margin: 0 auto 20px;
  font-size: 28px;
  line-height: 38px;
  text-transform: uppercase;
}
.banner p {
  max-width: 600px;
  margin: 0 auto 30px;
  font-size: 18px;
  line-height: 24px;
}

@media(min-width: 768px) {
  .banner h2 {
    font-size: 40px;
    line-height: 45px;
  }
  .banner p {
    font-size: 24px;
    line-height: 28px;
  }
}

.banner-small p {
  margin-bottom: 0;
}

.banner-content-left h2,
.banner-content-left p,
.banner-small,
.banner-small p  {
  max-width: 100%;
}